[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomBitBtn.LoadGlyphFromLazarusResource

Loads a glyph image from the Lazarus resource file (.lrs).

## Declaration

Source position: buttons.pp line 211

`public procedure TCustomBitBtn.LoadGlyphFromLazarusResource(`
`const AName: string`
`);`

## Arguments

`AName` |  | Name for the resource loaded from the Lazarus resource file.